<?php
require_once(LIB_DIR.SD."database.php");

class comentario extends Tabla
{	
	public $id;
    public $publicacion_id;
    public $usuario_id;
    public $tipo_usuario;
	public $fecha;
    public $texto;
	
	protected static $nombre_tabla = "comentario";
	protected static $campos_tabla = array("publicacion_id","usuario_id","fecha","texto");
	
}
?>